@charset "utf-8";

/* CSS Document */

@font-face {
 font-family: 'CenturyGothic';
 src: url('/fonts/gothic.eot');
 src: url('/fonts/gothic.eot?#iefix') format('embedded-opentype'), url('/fonts/gothic.woff') format('woff'), url('/fonts/gothic.ttf') format('truetype'), url('/fonts/gothic.svg#gothic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'TrajanPro-Bold';
 src: url('/fonts/trajanprobold.eot');
 src: url('/fonts/trajanprobold.eot?#iefix') format('embedded-opentype'), url('/fonts/trajanprobold.woff') format('woff'), url('/fonts/trajanprobold.ttf') format('truetype'), url('/fonts/trajanprobold.svg#trajanprobold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'CenturyGothic-Bold';
 src: url('/fonts/gothicb.eot');
 src: url('/fonts/gothicb.eot?#iefix') format('embedded-opentype'), url('/fonts/gothicb.woff') format('woff'), url('/fonts/gothicb.ttf') format('truetype'), url('/fonts/gothicb.svg#gothicb') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'TrajanPro-Regular';
 src: url('/fonts/trajanproregular.eot');
 src: url('/fonts/trajanproregular.eot?#iefix') format('embedded-opentype'),  url('/fonts/trajanproregular.woff') format('woff'),  url('/fonts/trajanproregular.ttf') format('truetype'),  url('/fonts/trajanproregular.svg#trajanproregular') format('svg');
 font-weight: normal;
 font-style: normal;
}

/*Fonts*/

body {
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000;
}
h2 a {
	text-decoration:none;
	color:#000;
}
a {
	color:#2b5da8;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h3 {
	font-size:18px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:100;
}
.paraClass {
	font-family:Arial, Helvetica, sans-serif;
	color:#2b5da8;
	margin:0px;
	font-size:12px;
}
.titleClass {
	font-family:Arial, Helvetica, sans-serif;
	color:#0462A3;
	margin:0px;
	font-size:12px;
}


/*Top of page*/

.header {
	width:990px;
	margin:auto;
}
.header-sub {
	overflow:hidden;
}
.logo {
	float:left;
}
.header-hd {
	float:right;
	margin-right:14px;
	letter-spacing:2px;
	text-align:center;
	margin-top:10px;
}
.header-hd span {
	font-family: 'CenturyGothic-Bold';
	font-size:34px;
	font-weight:bold;
	color:#4c4c4c;
}
.header-hd span.blue {
	font-family: 'CenturyGothic-Bold';
	font-size:20px;
	font-weight:bold;
	color:#3296c4;
}
.banner {
	margin-top:20px;
}

/*Start of Menu*/

#navigation {
	width:987px;
	height:41px;
	background-color:#029d35;
}
#menu ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: -11px 0px 0px -34px;
	padding: 0;
	list-style: none;
}
#menu ul li {
	display: block;
	margin-top:9px;
	height: 42px;
	margin-right: 20px;
	color:#FFF;
	float: left;
}
#menu ul li.last {
	margin-right: 0px;
}
#menu li ul {
	display: none;
}
#menu ul li a {
	display: block;
	text-decoration: none;
	color:#FFF;
	padding: 4px 6px 4px 6px;
	font-family:Arial, Helvetica, sans-serif;
}
#menu ul li a:hover {
	text-decoration:underline;
	color:#000;
}
#menu li ul {
	margin-left:13px;
}
#menu li:hover ul {
	display: block;
	position: absolute;
	box-shadow: 1px 1px 6px #666;
	margin-top: 9px;
	z-index:9999;
	background-repeat:repeat;
}
#menu li:hover li {
	float: none;
	xfont-sizex: 11px;
}
#menu ul li ul:hover a {
}
#menu ul li ul li {
	xbackground:url(../webready/template/list-style-drop.png) 9px 9px no-repeat;
	height:auto;
}
#menu ul li ul {
	margin-top:0px;
}
#menu ul li ul li a {
	color:#000;
}
.sub-menu ul {
	background-color:#f1f1f1;
}
#menu .sub-menu ul li {
	xtext-indent:12px;
	margin:0px;
	font-size: 12px;
}
#menu li:hover li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	xbackground:url(../webready/template/list-style-drop-hover.png) 9px 9px no-repeat #029d35;
	background: #029d35;
}
/*End of Menu*/
/*End Top of page*/

/*Start Core page content*/
#content-main {
	width:990px;
	margin:10px auto 0 auto;
}

.speaker-details ul li {
    margin-top: -10px;
}

.speaker-details ul{
    margin-top: -30px;
}

.content {
	width:990px;
	min-height:400px;
	margin:10px auto 0 auto;
	overflow:hidden;
}
.content  h3 span {
	color:#2b5da8;
	font-size:29px;
}
.left-bar {
	width:235px;
	float:left;
}
.fb {
	text-align:right;
	height:25px;
	display:inline-block;
}
.down {
	border-radius:8px;
	margin-bottom:10px;
	width:233px;
	position:relative;
	border:solid 1px #e8e8e8;
	background-color:#f3fec6;
}
.pdf {
	position:absolute;
	left:190px;
	top:10px;
}
.down-img {
	margin:8px auto 0 auto;
	text-align:center;
}
.down-txt {
	background-color:#78acc4;
	margin-top:15px;
	margin-bottom:10px;
	padding:10px;
	text-align:center;
}
.down-txt h2 {
	font-weight:100;
	color:#044e7f;
	font-family:Arial, Helvetica, sans-serif;
}

.down-txt span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
}
.exhi {
	border-radius:8px;
	margin-bottom:10px;
	width:233px;
	position:relative;
	border:solid 1px #e8e8e8;
	background-color:#e1f3fd;
}
.exhi-hd {
	background-color:#bee5ec;
	border-radius:8px 8px 0px 0px;
	padding:12px 10px 12px 10px;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'CenturyGothic-Bold';
	color:#044e7f;
}
.exhi-hd2 {
	border-radius:0px 0px 0px 0px;
	margin-top:20px;
}

.exhi-spacer {
	padding:0px;
	font-size:5px;
}


.exhi-txt {
	width:200px;
	padding-top:5px;
	font-family: 'CenturyGothic';
	color:#054d7f;
	font-size:14px;
	margin-top:10px;
	text-align:right;
	padding-bottom:5px;
	border-bottom:solid 1px #9eddf0;
	margin:auto;
}

.exhi-txt-noborder {
	width:200px;
	padding-top:5px;
	font-family: 'CenturyGothic';
	color:#054d7f;
	font-size:14px;
	margin-top:10px;
	text-align:right;
	padding-bottom:5px;
	margin:auto;
	text-align:left;
}

.exhi-txt span {
	float:left;
}
.right-bar {
	float:right;
}
.right-bar h3 span {
	color:#2b5da8;
	font-size:23px;
}
.right-sub {
	width:719px;
	min-height:400px;
	padding:8px;
	background:url(../webready/template/right-bg.jpg) repeat-x #e7e7e7;
	border-radius:8px;
	border:solid 1px #dddddd;
}
.right-sub h3
{
	word-spacing:3px;}
.pagination {
	border-radius:8px;
	background-color:#bee5ec;
	margin-top:15px;
	color:#2b5da8;
	font-size:17px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}

.pagination-top {
	border-radius:8px;
	background-color:#bee5ec;
	margin-bottom:15px;
	color:#2b5da8;
	font-size:17px;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}


.pro-main {
	margin-bottom:40px;
	margin-top:8px;
	overflow:hidden;
}
.pro {
	border-radius:8px;
	height:270px;
	padding-left:7px;
	padding-right:7px;
	float:left;
	margin-right:49px;
	margin-bottom:10px;
	text-align:center;
	width:191px;
	padding-bottom:10px;
	border:solid 1px #dadada;
	background-color:#f1f1f1;
}
.pro.last{
	margin:0px;
}
.pro.first1 {
	width:226px;
	margin:0px 10px 0px 0px;
}

.pro.wide {
	width:703px;
	margin:0px 10px 0px 0px;
	height:320px;
}

.pro.middle1 {
	width:226px;
	margin:0px 33px 0px -20px;
}

.pro-img {
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}
.pro p {
	font-size:14px;
}
.pro h2 {
	margin-bottom:3px;
	font-weight: 100;
	text-transform:uppercase;
	font-size:14px;

}
.home-txt-hd {
	padding:8px;
	font-size:33px;
	border-bottom:solid 1px #999;
	margin-top:15px;
	margin-bottom:15px;
	letter-spacing:2px;
	border-top:solid 1px #999;
	font-family:Arial, Helvetica, sans-serif;
}
.home-txt-hd span {
	color:#2b5da8;
}
.home-txt p {
	margin:8px 0px 17px 0px;
	text-align:justify;
	font-size:15px;
	line-height:18px;
}
.home-txt-hd .span1 {
	color:#393939;
	font-size:24px;
}

.title {
	color:#029d35;
}

/*End Core page content*/

/*Start Page footer*/

.footer {
	width:100%;
}
.footer-top {
	background-color:#007929;
	padding:6px;
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.footer-top-sub {
	margin:auto;
	width:940px;
}
.footer-bottom {
	background-color:#029d35;
	padding:6px;
}
.footer-nav {
	margin:24px auto 0 auto;
	overflow:hidden;
	width:990px;
}
.footer-nav ul {
	margin:0px 0px 0px 23px;
	float:left;
	padding:0px 0px 0px 15px;
	font-size:12px;
	list-style:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

.footer-nav ul a {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-nav ul a:hover {
	text-decoration:underline;
}

.footer-nav ul li {
	font-size:11px;
	margin:10px 0px 0px 10px;
	list-style:url(../webready/template/f-bullet.png);
}
.footer-nav ul li a {
	color:#FFF;
	text-decoration:none;
}
.footer-nav ul li a:hover {
	text-decoration:underline;
}
.footer-nav ul.first {
	margin-left:5px;
}
.copyright {
	color:#FFF;
	width:600px;
	margin:10px auto 0 auto;
	text-align:center;
	margin-bottom:10px;
	font-size: 11px;
}

/*End Page footer*/

/*Inner*/

.con-inner
{
	border-radius:8px;
	border:solid 1px #999;
	width:970px;
	padding:8px;}
